@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
}

html {
    scroll-behavior: smooth;
}

header {
    background-image: url("imgs/arkaplan.jpg");
    background-size: 100% 100%;
    transition: all 0.5s ease;

}

a {
    letter-spacing: 3px;
}

h1.headertext,p.headertext {
    text-shadow: 0px 0px 10px black;
}

#nav {
    transition: all 0.5s ease;
}

.cardscontainer > div {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 2px black;

}

.cardscontainer > div:hover {

    cursor: pointer;
    transform: translateY(-5px);
    transition: all ease-in-out 0.3s;
    box-shadow: 0px 0px 10px black;
}

#contact > div {

  
    padding: 16px;

   
}

#contact > div > a:hover {
    color: black;
    transition: all 0.3s ease;
}